package com.qmth.teachcloud.report.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: 个人报告模版 bean
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/12/4
 */
public class PersonalReportResult implements Serializable {

    @ApiModelProperty(value = "考生信息")
    private ExamStudentResult student;

    @ApiModelProperty(value = "学院信息")
    private CollegeResult college;

    public ExamStudentResult getStudent() {
        return student;
    }

    public void setStudent(ExamStudentResult student) {
        this.student = student;
    }

    public CollegeResult getCollege() {
        return college;
    }

    public void setCollege(CollegeResult college) {
        this.college = college;
    }
}
